from fastapi import APIRouter

from app.api.routes import todos, health

api_router = APIRouter()

# Include all route modules
api_router.include_router(todos.router, prefix="/todos", tags=["todos"])
api_router.include_router(health.router, prefix="/health", tags=["health"])
